PlotPanel.label.Example = उदाहरण
PlotPanel.label.Chart = चार्ट

Plotter_MenuBar.menu.File = फ़ाइल
Plotter_MenuBar.menu.Open = ओपन
Plotter_MenuBar.menu.Exit = बाहर निकलें
Plotter_MenuBar.menu.Edit = संपादित करें
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = चेतावनी
MenuActionListener.dialogmessage.FileNOTFound = फ़ाइल नहीं मिली
MenuActionListener.dialogtitle.Preferences = पसंद
MenuActionListener.button.OK = ठीक
MenuActionListener.button.Cancel = रद्द करना

PreferencesPanel.label.TitleFontSize = शीर्षक फ़ॉन्ट आकार
PreferencesPanel.label.ChartBackgroundColor = चार्ट पृष्ठभूमि का रंग
PreferencesPanel.label.ChartForegroundColor = चार्ट अग्रभूमि रंग
PreferencesPanel.label.AutoSortX-Axis = ऑटो सॉर्ट एक्स-एक्सिस
PreferencesPanel.label.AllowDuplicateXValues = डुप्लिकेट एक्स मानों की अनुमति दें
PreferencesPanel.label.PlotBackgroundColor = प्लॉट पृष्ठभूमि रंग
PreferencesPanel.label.DomainGridLineColor = डोमेन ग्रिड लाइन रंग
PreferencesPanel.label.RangeGridLineColor = रेंज ग्रिड लाइन रंग
PreferencesPanel.label.PlotShapeVisible = प्लॉट आकार दृश्यमान
PreferencesPanel.label.PlotShapeFilled = प्लॉट आकार भरा
PreferencesPanel.label.DrawLinePath = लाइन पथ निकालें
PreferencesPanel.label.PlotSeriesColors = प्लॉट श्रृंखला रंग
PreferencesPanel.button.RestoreDefaults = डिफॉल्ट्स का पुनःस्थापन
